.custom {
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

img {
  border-style: none;
}

img {
  vertical-align: middle;
}

img {
  border-style: none;
}

img {
  vertical-align: middle;
}

img {
  border-style: none;
}

img {
  vertical-align: middle;
}

